.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.205915,0.298577,0.043769,0,0);-ms-transform:matrix(0.000000,-0.205915,0.298577,0.043769,0,0);-webkit-transform:matrix(0.000000,-0.205915,0.298577,0.043769,0,0);}
.m7{transform:matrix(0.000000,-0.295173,0.295173,0.062743,0,0);-ms-transform:matrix(0.000000,-0.295173,0.295173,0.062743,0,0);-webkit-transform:matrix(0.000000,-0.295173,0.295173,0.062743,0,0);}
.m6{transform:matrix(0.000000,-0.295173,0.295173,0.062741,0,0);-ms-transform:matrix(0.000000,-0.295173,0.295173,0.062741,0,0);-webkit-transform:matrix(0.000000,-0.295173,0.295173,0.062741,0,0);}
.m0{transform:matrix(0.295173,0.000000,-0.062742,0.295173,0,0);-ms-transform:matrix(0.295173,0.000000,-0.062742,0.295173,0,0);-webkit-transform:matrix(0.295173,0.000000,-0.062742,0.295173,0,0);}
.m2{transform:matrix(0.295173,0.000000,-0.062740,0.295173,0,0);-ms-transform:matrix(0.295173,0.000000,-0.062740,0.295173,0,0);-webkit-transform:matrix(0.295173,0.000000,-0.062740,0.295173,0,0);}
.m4{transform:matrix(0.295174,0.000000,-0.062740,0.295174,0,0);-ms-transform:matrix(0.295174,0.000000,-0.062740,0.295174,0,0);-webkit-transform:matrix(0.295174,0.000000,-0.062740,0.295174,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.778341px;}
.lsb{letter-spacing:-0.691813px;}
.lsc{letter-spacing:-0.669600px;}
.lsa{letter-spacing:-0.658217px;}
.ls10{letter-spacing:-0.012268px;}
.ls7{letter-spacing:-0.008997px;}
.lse{letter-spacing:-0.006543px;}
.ls3{letter-spacing:-0.006400px;}
.ls8{letter-spacing:-0.005316px;}
.lsd{letter-spacing:-0.005019px;}
.lsf{letter-spacing:-0.004907px;}
.ls6{letter-spacing:-0.004498px;}
.ls1{letter-spacing:-0.004089px;}
.ls4{letter-spacing:-0.003271px;}
.ls2{letter-spacing:-0.003200px;}
.ls5{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:0.000000px;}
.ws9{word-spacing:0.653498px;}
.wsb{word-spacing:0.664800px;}
.wsa{word-spacing:0.691813px;}
.ws4{word-spacing:0.775600px;}
.wsd{word-spacing:0.821145px;}
.ws1{word-spacing:0.886400px;}
.ws3{word-spacing:0.906204px;}
.ws0{word-spacing:1.022341px;}
.wse{word-spacing:1.026431px;}
.ws2{word-spacing:1.132754px;}
.ws6{word-spacing:1.246028px;}
.wsc{word-spacing:1.390341px;}
.ws7{word-spacing:1.472579px;}
.wsf{word-spacing:1.539646px;}
.ws8{word-spacing:1.553582px;}
._5{margin-left:-4.790400px;}
._1{margin-left:-3.754037px;}
._0{margin-left:-2.249151px;}
._2{margin-left:-1.242498px;}
._3{width:1.467902px;}
._4{width:20.288000px;}
._9{width:28.140800px;}
._7{width:31.344000px;}
._6{width:36.914751px;}
._e{width:56.437330px;}
._8{width:130.434751px;}
._a{width:344.889151px;}
._b{width:403.104000px;}
._c{width:968.035600px;}
._d{width:1038.052400px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:23.592000px;}
.fs9{font-size:24.000000px;}
.fs8{font-size:27.562276px;}
.fs3{font-size:28.000000px;}
.fs6{font-size:31.009621px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:32.714939px;}
.fs0{font-size:40.893652px;}
.fs4{font-size:44.982968px;}
.fsd{font-size:49.072366px;}
.fsa{font-size:50.192818px;}
.fs5{font-size:53.161682px;}
.fse{font-size:61.340479px;}
.fsc{font-size:65.429794px;}
.fsb{font-size:93.791780px;}
.y1{bottom:0.018106px;}
.y4f{bottom:18.434987px;}
.y0{bottom:18.709596px;}
.y50{bottom:20.592143px;}
.y55{bottom:23.802227px;}
.y52{bottom:27.166647px;}
.y54{bottom:30.378807px;}
.y56{bottom:31.041996px;}
.y53{bottom:31.977500px;}
.y45{bottom:31.995340px;}
.y51{bottom:34.395601px;}
.y44{bottom:46.480068px;}
.y43{bottom:60.964796px;}
.y4e{bottom:103.607224px;}
.y59{bottom:104.293203px;}
.y58{bottom:118.778051px;}
.y57{bottom:133.262899px;}
.y5a{bottom:150.480556px;}
.y46{bottom:240.018285px;}
.y4d{bottom:240.647169px;}
.y42{bottom:243.881394px;}
.y41{bottom:254.886861px;}
.y40{bottom:265.026255px;}
.y20{bottom:271.215993px;}
.y3f{bottom:275.165649px;}
.y1f{bottom:282.079629px;}
.y1e{bottom:292.943266px;}
.y3e{bottom:297.474609px;}
.y1d{bottom:303.806902px;}
.y3d{bottom:309.062488px;}
.y1c{bottom:314.670538px;}
.y3c{bottom:320.650367px;}
.y1b{bottom:336.397811px;}
.y3b{bottom:343.826124px;}
.y1a{bottom:347.261447px;}
.y3a{bottom:355.414003px;}
.y19{bottom:358.125084px;}
.y39{bottom:378.589761px;}
.y18{bottom:379.852357px;}
.y38{bottom:390.177639px;}
.y17{bottom:390.715993px;}
.y16{bottom:401.579629px;}
.y37{bottom:401.765518px;}
.y15{bottom:412.443266px;}
.y36{bottom:413.353397px;}
.y14{bottom:423.306902px;}
.y35{bottom:424.941276px;}
.y13{bottom:434.170538px;}
.y34{bottom:436.529155px;}
.y12{bottom:445.034175px;}
.y33{bottom:448.117033px;}
.y32{bottom:459.704791px;}
.y11{bottom:466.761447px;}
.y10{bottom:477.625084px;}
.y31{bottom:482.880428px;}
.yf{bottom:488.488720px;}
.y30{bottom:494.468307px;}
.y2f{bottom:506.056186px;}
.ye{bottom:510.215993px;}
.y2e{bottom:517.644065px;}
.yd{bottom:521.079629px;}
.y2d{bottom:529.231943px;}
.y2c{bottom:540.819822px;}
.yc{bottom:543.531144px;}
.yb{bottom:555.119023px;}
.y2b{bottom:563.995338px;}
.y2a{bottom:575.583217px;}
.ya{bottom:578.294781px;}
.y29{bottom:587.171096px;}
.y9{bottom:589.882660px;}
.y28{bottom:598.758975px;}
.y8{bottom:601.470538px;}
.y27{bottom:610.346854px;}
.y7{bottom:613.058417px;}
.y6{bottom:624.646296px;}
.y26{bottom:633.522490px;}
.y5{bottom:636.234175px;}
.y25{bottom:645.110369px;}
.y24{bottom:656.698248px;}
.y4c{bottom:659.961805px;}
.y4{bottom:660.184992px;}
.y4b{bottom:668.097944px;}
.y23{bottom:668.286127px;}
.y3{bottom:674.669841px;}
.y4a{bottom:676.234084px;}
.y49{bottom:684.370103px;}
.y2{bottom:689.154689px;}
.y48{bottom:692.505880px;}
.y22{bottom:692.625983px;}
.y47{bottom:699.624821px;}
.y21{bottom:707.110832px;}
.hb{height:17.387304px;}
.hd{height:17.688000px;}
.h7{height:20.636000px;}
.hc{height:21.167828px;}
.h4{height:23.584000px;}
.ha{height:23.815389px;}
.h6{height:24.110910px;}
.h12{height:25.125073px;}
.h5{height:30.138622px;}
.h3{height:31.406325px;}
.h8{height:33.152447px;}
.he{height:36.992107px;}
.h11{height:37.687577px;}
.h9{height:39.180159px;}
.h13{height:47.109488px;}
.h10{height:50.250082px;}
.hf{height:72.032087px;}
.h1{height:705.532828px;}
.h2{height:738.709167px;}
.h0{height:738.727273px;}
.w1{width:827.446970px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:22.934343px;}
.x6{left:40.622275px;}
.xe{left:67.842564px;}
.x17{left:90.496143px;}
.xf{left:111.132425px;}
.x5{left:148.537293px;}
.x2{left:156.921968px;}
.x4{left:176.297022px;}
.x3{left:210.969235px;}
.x10{left:289.847491px;}
.x14{left:366.957703px;}
.x11{left:376.582161px;}
.x16{left:378.462294px;}
.x12{left:381.609972px;}
.x13{left:383.890853px;}
.x15{left:386.183442px;}
.xa{left:500.934706px;}
.x1d{left:525.821727px;}
.x7{left:536.168134px;}
.xb{left:537.421073px;}
.x9{left:544.830194px;}
.xc{left:566.631219px;}
.x8{left:578.685123px;}
.x1f{left:664.747478px;}
.x1e{left:724.258116px;}
.x18{left:764.038580px;}
.x19{left:782.144640px;}
.x1a{left:814.039553px;}
.xd{left:830.624463px;}
.x1b{left:848.803189px;}
.x1c{left:866.185007px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.859758pt;}
.lsb{letter-spacing:-0.764179pt;}
.lsc{letter-spacing:-0.739642pt;}
.lsa{letter-spacing:-0.727068pt;}
.ls10{letter-spacing:-0.013551pt;}
.ls7{letter-spacing:-0.009938pt;}
.lse{letter-spacing:-0.007227pt;}
.ls3{letter-spacing:-0.007069pt;}
.ls8{letter-spacing:-0.005872pt;}
.lsd{letter-spacing:-0.005544pt;}
.lsf{letter-spacing:-0.005421pt;}
.ls6{letter-spacing:-0.004969pt;}
.ls1{letter-spacing:-0.004517pt;}
.ls4{letter-spacing:-0.003614pt;}
.ls2{letter-spacing:-0.003535pt;}
.ls5{letter-spacing:-0.003093pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:0.000000pt;}
.ws9{word-spacing:0.721856pt;}
.wsb{word-spacing:0.734340pt;}
.wsa{word-spacing:0.764179pt;}
.ws4{word-spacing:0.856730pt;}
.wsd{word-spacing:0.907039pt;}
.ws1{word-spacing:0.979120pt;}
.ws3{word-spacing:1.000995pt;}
.ws0{word-spacing:1.129281pt;}
.wse{word-spacing:1.133798pt;}
.ws2{word-spacing:1.251243pt;}
.ws6{word-spacing:1.376366pt;}
.wsc{word-spacing:1.535774pt;}
.ws7{word-spacing:1.626614pt;}
.wsf{word-spacing:1.700697pt;}
.ws8{word-spacing:1.716091pt;}
._5{margin-left:-5.291488pt;}
._1{margin-left:-4.146719pt;}
._0{margin-left:-2.484418pt;}
._2{margin-left:-1.372467pt;}
._3{width:1.621448pt;}
._4{width:22.410176pt;}
._9{width:31.084398pt;}
._7{width:34.622661pt;}
._6{width:40.776126pt;}
._e{width:62.340816pt;}
._8{width:144.078553pt;}
._a{width:380.965422pt;}
._b{width:445.269690pt;}
._c{width:1069.294554pt;}
._d{width:1146.635287pt;}
.fs7{font-size:26.059782pt;}
.fs9{font-size:26.510460pt;}
.fs8{font-size:30.445360pt;}
.fs3{font-size:30.928870pt;}
.fs6{font-size:34.253306pt;}
.fs1{font-size:35.347280pt;}
.fs2{font-size:36.137003pt;}
.fs0{font-size:45.171231pt;}
.fs4{font-size:49.688299pt;}
.fsd{font-size:54.205459pt;}
.fsa{font-size:55.443113pt;}
.fs5{font-size:58.722527pt;}
.fse{font-size:67.756847pt;}
.fsc{font-size:72.273915pt;}
.fsb{font-size:103.602635pt;}
.y1{bottom:0.020000pt;}
.y4f{bottom:20.363333pt;}
.y0{bottom:20.666667pt;}
.y50{bottom:22.746133pt;}
.y55{bottom:26.292000pt;}
.y52{bottom:30.008347pt;}
.y54{bottom:33.556507pt;}
.y56{bottom:34.289067pt;}
.y53{bottom:35.322427pt;}
.y45{bottom:35.342133pt;}
.y51{bottom:37.993467pt;}
.y44{bottom:51.342000pt;}
.y43{bottom:67.341867pt;}
.y4e{bottom:114.444800pt;}
.y59{bottom:115.202533pt;}
.y58{bottom:131.202533pt;}
.y57{bottom:147.202533pt;}
.y5a{bottom:166.221200pt;}
.y46{bottom:265.124800pt;}
.y4d{bottom:265.819467pt;}
.y42{bottom:269.392000pt;}
.y41{bottom:281.548667pt;}
.y40{bottom:292.748667pt;}
.y20{bottom:299.585867pt;}
.y3f{bottom:303.948667pt;}
.y1f{bottom:311.585867pt;}
.y1e{bottom:323.585867pt;}
.y3e{bottom:328.591200pt;}
.y1d{bottom:335.585867pt;}
.y3d{bottom:341.391200pt;}
.y1c{bottom:347.585867pt;}
.y3c{bottom:354.191200pt;}
.y1b{bottom:371.585867pt;}
.y3b{bottom:379.791200pt;}
.y1a{bottom:383.585867pt;}
.y3a{bottom:392.591200pt;}
.y19{bottom:395.585867pt;}
.y39{bottom:418.191200pt;}
.y18{bottom:419.585867pt;}
.y38{bottom:430.991200pt;}
.y17{bottom:431.585867pt;}
.y16{bottom:443.585867pt;}
.y37{bottom:443.791200pt;}
.y15{bottom:455.585867pt;}
.y36{bottom:456.591200pt;}
.y14{bottom:467.585867pt;}
.y35{bottom:469.391200pt;}
.y13{bottom:479.585867pt;}
.y34{bottom:482.191200pt;}
.y12{bottom:491.585867pt;}
.y33{bottom:494.991200pt;}
.y32{bottom:507.791067pt;}
.y11{bottom:515.585867pt;}
.y10{bottom:527.585867pt;}
.y31{bottom:533.390933pt;}
.yf{bottom:539.585867pt;}
.y30{bottom:546.190933pt;}
.y2f{bottom:558.990933pt;}
.ye{bottom:563.585867pt;}
.y2e{bottom:571.790933pt;}
.yd{bottom:575.585867pt;}
.y2d{bottom:584.590933pt;}
.y2c{bottom:597.390933pt;}
.yc{bottom:600.385867pt;}
.yb{bottom:613.185867pt;}
.y2b{bottom:622.990667pt;}
.y2a{bottom:635.790667pt;}
.ya{bottom:638.785867pt;}
.y29{bottom:648.590667pt;}
.y9{bottom:651.585867pt;}
.y28{bottom:661.390667pt;}
.y8{bottom:664.385867pt;}
.y27{bottom:674.190667pt;}
.y7{bottom:677.185867pt;}
.y6{bottom:689.985867pt;}
.y26{bottom:699.790533pt;}
.y5{bottom:702.785867pt;}
.y25{bottom:712.590533pt;}
.y24{bottom:725.390533pt;}
.y4c{bottom:728.995467pt;}
.y4{bottom:729.242000pt;}
.y4b{bottom:737.982667pt;}
.y23{bottom:738.190533pt;}
.y3{bottom:745.242000pt;}
.y4a{bottom:746.969867pt;}
.y49{bottom:755.956933pt;}
.y2{bottom:761.242000pt;}
.y48{bottom:764.943733pt;}
.y22{bottom:765.076400pt;}
.y47{bottom:772.807333pt;}
.y21{bottom:781.076400pt;}
.hb{height:19.206060pt;}
.hd{height:19.538209pt;}
.h7{height:22.794577pt;}
.hc{height:23.382036pt;}
.h4{height:26.050946pt;}
.ha{height:26.306539pt;}
.h6{height:26.632971pt;}
.h12{height:27.753218pt;}
.h5{height:33.291197pt;}
.h3{height:34.691505pt;}
.h8{height:36.620276pt;}
.he{height:40.861574pt;}
.h11{height:41.629792pt;}
.h9{height:43.278502pt;}
.h13{height:52.037258pt;}
.h10{height:55.506366pt;}
.hf{height:79.566824pt;}
.h1{height:779.333333pt;}
.h2{height:815.980000pt;}
.h0{height:816.000000pt;}
.w1{width:914.000000pt;}
.w0{width:1056.000000pt;}
.x1{left:0.000000pt;}
.x0{left:25.333333pt;}
.x6{left:44.871467pt;}
.xe{left:74.939067pt;}
.x17{left:99.962267pt;}
.xf{left:122.757156pt;}
.x5{left:164.074667pt;}
.x2{left:173.336400pt;}
.x4{left:194.738133pt;}
.x3{left:233.037147pt;}
.x10{left:320.166267pt;}
.x14{left:405.342400pt;}
.x11{left:415.973600pt;}
.x16{left:418.050400pt;}
.x12{left:421.527333pt;}
.x13{left:424.046800pt;}
.x15{left:426.579200pt;}
.xa{left:553.333733pt;}
.x1d{left:580.824000pt;}
.x7{left:592.252667pt;}
.xb{left:593.636667pt;}
.x9{left:601.820800pt;}
.xc{left:625.902267pt;}
.x8{left:639.217040pt;}
.x1f{left:734.281733pt;}
.x1e{left:800.017333pt;}
.x18{left:843.958933pt;}
.x19{left:863.958933pt;}
.x1a{left:899.190133pt;}
.xd{left:917.509867pt;}
.x1b{left:937.590133pt;}
.x1c{left:956.790133pt;}
}
